{
	"itemGroup.packagedavaritia": "PackagedAvaritia",

	"block.packagedavaritia.sculk_crafter": "Скалковый упаковщик",
	"block.packagedavaritia.nether_crafter": "Незеровый упаковщик",
	"block.packagedavaritia.end_crafter": "Эндский упаковщик",
	"block.packagedavaritia.extreme_crafter": "Экстремальный упаковщик",

	"recipe.packagedavaritia.sculk": "Скалковое создание",
	"recipe.packagedavaritia.sculk.short": "Скалк",
	"recipe.packagedavaritia.nether": "Незеровое создание",
	"recipe.packagedavaritia.nether.short": "Незер",
	"recipe.packagedavaritia.end": "Эндское создание",
	"recipe.packagedavaritia.end.short": "Энд",
	"recipe.packagedavaritia.extreme": "Экстремальное создание",
	"recipe.packagedavaritia.extreme.short": "Экстремальное"
}
